Subject: Re: next W3C/IETF liaison meeting

From: Amy van der Hiel <[email-masked]>
Date: Tue, 2 Dec 2008 16:11:25 -0500

> From: Dan Connolly <[email-masked]>
> Date: Tue, 25 Nov 2008 15:14:28 -0600
> To: w3c-policy <[email-masked]>
>
> When shall we meet?
>
> I offer the following possibilities:
>
> A: Wed 17 December 2008 11am Boston

This time is currently free in Tim's calendar.

> B: Thu 18 December 2008 4pm Boston

Tim has a meeting at 3:30-4:30pm on this day.

(I'm not sure which version of Tim's calendar you're looking at).

best,
Amy

>
> Those seem OK in TimBL's calendar, though I haven't
> confirmed/reserved them explicitly. They're clear
> in PLH's calendar.
>
> Who else is expected? tlr expressed interest.
> I expect Lisa and mnot... or at least one of
> you.
>
> Any critical parties? I suppose
> that depends on what's on the agenda, which
> I have only begun to think about.
>
> I wonder if this gizmo will help; I'd appreciate
> if you'd try it.
>   http://www.doodle.com/htqpwhqu5sx55enb

--
Amy van der Hiel
W3C/MIT
32 Vassar Street, G514
Cambridge, MA 02139 USA
phone: +1.617.253.5628
fax: +1.617.258.5999
[email-masked]